*{
padding:0;
border:0;
margin:0;
}

a{
outline:none;
text-decoration:none;
color:#FFF;
}

li{
list-style:none;
}

fieldset,img{
border:0;
}

.clear{
clear:both;
}

body{
background-image:url(img/bg_body.gif);
background-repeat:repeat-x;
background-color:#4B4B4B;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
color:#f3f3f3;
}

#header{
background-image:url(img/dashboard.png);
background-repeat:no-repeat;
width:1155px;
height:579px;
margin:0 auto;
}

.curtains{
background-image:url(img/curtains.png);
background-repeat:no-repeat;
width:1155px;
height:604px;
}

.video_area{
background-image:url(img/bg_video.png);
background-repeat:repeat-x;
width:663px;
height:544px;
padding:10px 30px 0;
margin:0 auto;
position:relative;
top:0px;
}

.title_header{
width:663px;
height:66px;
color:#2c2c2c;
}

.title_single{
font-size:18px;
font-weight:normal;
}

.title_header a{
color:#2c2c2c;
}

#search_text{
background-image:url(img/search_field.gif);
background-repeat:no-repeat;
background-color:#dad9d9;
width:188px;
height:15px;
padding:7px 27px 7px 4px;
}

#search_submit{
display:none;
}

.meta{
float:left;
width:320px;
}

.meta p{
font-style:italic;
}

.comment_block{
background-image:url(img/comments_ico.gif);
background-repeat:no-repeat;
background-position:top right;
padding-top:18px;
height:10px;
width:100px;
float:left;
}

.comment_block .comments{
background:none;
border:0;
}

.search{
width:218px;
float:left;
padding:0 0 0 20px;
}

.video_box_with_soc{
background-color:#606060;
width:660px;
border-top:1px solid #909090;
}

#video{
width:418px;
height:332px;
float:left;
border-left:1px solid #909090;
border-right:3px solid #8f8f8f;
}

.social_link{
background-color:#4a4a4a;
width:228px;
float:left;
border:1px solid #6f6f6f;
margin:8px 0 0 3px;
}

.social_btn a{
display:block;
float:left;
height:35px;
margin:2px 0 0 2px;
}

.social_btn div{
text-indent:-9999px;
background-repeat:no-repeat;
height:35px;
cursor:pointer;
}

.social_btn a div{
background-position:0 -35px;
}

a.btn_rss{
width:51px;
}
a.btn_rss div{
background-image:url(img/btn_rss.gif);
}
a.btn_twitter{
width:78px;
}
.btn_twitter div{
background-image:url(img/btn_twitter.gif);
}
.btn_fb{
width:91px;
}
.btn_fb div{
background-image:url(img/btn_fb.gif);
}

.social_text{
padding:20px 0 0 10px;
width:210px;
}

.social_text p{
padding-bottom:20px;
}

.video_posts{
background-color:#707070;
width:658px;
height:112px;
border:1px solid #8b8b8b;
margin-top:8px;
}

.loader{
position:absolute;
top:44px;
left:237px;
}

a#switch_left div,a#switch_right div{
background-repeat:no-repeat;
background-position:50% 50%;
height:114px;
width:29px;
float:left;
}

a#switch_left div{
background-image:url(img/switch_left.gif);
}

#posts_layout{
margin-top:5px;
background-color:#cfcfcf;
height:102px;
width:600px;
float:left;
position:relative;
}

a#switch_right div{
background-image:url(img/switch_right.gif);
}

a.video_out div{
float:left;
margin:5px 0 0 3px;
background-image:url(img/no_video.gif);
background-repeat:no-repeat;
width:117px;
height:93px;
cursor:pointer;
}

#wrapper{
padding-top:8px;
background-image:url(img/top_shadow.png);
background-repeat:no-repeat;
background-position:top center;
}

.main_content_box{
width:800px;
margin:0 auto;
}

.left{
width:500px;
float:left;
}

.right{
width:300px;
float:right;
}

.title_post,.main_content{
background-image:url(img/break_line.png);
background-repeat:repeat-x;
background-position:left bottom;
padding-bottom:15px;
margin-bottom:20px;
width:495px;
}

.title_post h2 a{
color:#FFDD00;
font-size: 16px;
padding-top: 2px;
}

#wrapper .main_content{
padding-bottom:10px;
margin-bottom:40px;
}

.main_content p{
text-indent:15px;
line-height:20px;
}

.main_content p,.bottom_post_text p{
padding-bottom:15px;
}

.main_content a,.bottom_post_text a{
color:#e8cf56;
}

.road_bandit_ico{
margin-top:3px;
background-image:url(img/road_bandit_ico.png);
background-repeat:no-repeat;
float:left;
width:39px;
height:39px;
padding-right:10px;
}

.title_post h2{
padding-top:2px;
font-size:16px;
color:#fd0;
}

.title_post p{
padding-top:3px;
font-style:italic;
font-size:11px;
}

.top_sidebar{
background-color:#262626;
height:5px;
border-top:1px solid #666;
border-left:1px solid #666;
border-right:1px solid #666;
width:250px;
margin:0 auto;
}

.center_sidebar{
background-image:url(img/center_sidebar.gif);
background-repeat:repeat-y;
background-position:top center;
width:280px;
margin:0 auto;
}

.bottom_sidebar{
background-color:#262626;
height:8px;
border-bottom:1px solid #666;
border-left:1px solid #666;
border-right:1px solid #666;
width:251px;
margin:0 auto;
}

.widget h2{
padding:11px 10px 10px 10px;
font-size:16px;
color:#fd0;
width:270px;
background-image:url(img/widget_ico.png);
background-repeat:no-repeat;
margin:0 0 10px 6px;
display: block;
}

.textwidget{
width:227px;
margin:0 auto;
}

.textwidget p{
padding-top:5px;
}

.center_sidebar li{
padding-bottom:20px;
}

.comments{
margin-top:30px;
border-top:1px solid #a9a9a9;
background-color:#686868;
background-image:url(img/texture.gif);
}

.wrap{
width:195px;
margin:0 auto;
}

.flickr_badge_image{
float:left;
margin:5px 10px;
width:75px;
border:1px solid #9d9d9d;
}

#respond{
padding-top:10px;
width:670px;
margin:0 auto;
}

#respond h2{
color:#e8cf56;
font-weight:normal;
}

.counter_comment,.counter_comment a{
padding-top:15px;
color:#e8cf56;
font-size:18px;
}

#commentform p{
padding-top:10px;
font-size:11px;
}

.data_fields{
float:left;
width:260px;
}

.comments_text_box{
height:145px;
margin:24px 0 0 15px;
width:390px;
background-color:#5b5b5b;
border-top:1px solid #2d2d2d;
border-right:2px solid #686868;
border-bottom:1px solid #c7c7c7;
float:left;
}

#commentform input{
background-color:#5b5b5b;
width:248px;
height:15px;
padding:8px 5px;
border-top:1px solid #2d2d2d;
border-right:2px solid #686868;
border-bottom:1px solid #c7c7c7;
}

.comments_text_box #comment{
height:103px;
width:378px;
background:transparent;
padding:5px;
}

.date_line{
font-size:13px;
font-weight:bold;
}

.comments_text_box #submit{
background-image:url(img/btn_post_comment.gif);
background-repeat:no-repeat;
width:149px;
height:32px;
text-indent:-9999px;
border:0;
padding:0;
float:right;
cursor:pointer;
}

#comments blockquote{
background-image:url(img/blockquote_top.png);
background-repeat:no-repeat;
width:646px;
padding:14px 0 0;
margin-left:15px;
border-bottom:1px solid #9e9e9e;
}

#comments blockquote blockquote,#comments blockquote blockquote .blockquote_bg{
background:none;
}

#comments ol li{
padding-bottom:15px;
}

.blockquote_bg{
background-color:#767676;
width:624px;
padding:5px 10px 0;
border-left:1px solid #4f4f4f;
border-right:1px solid #4f4f4f;
border-bottom:1px solid #4f4f4f;
}

.blockquote_bg p{
padding-bottom:10px;
}

.blockquote_bg a, .meta_comments span{
color:#fae16b;
}

.meta_comments span{
position:relative;
top:10px;
}

#wrapper .counter_comment a{
background:none;
border:0;
}

.comment-remix-meta{
float:right;
cursor:pointer;
}

.comment-remix-meta a{
background-image:url(img/btn_reply.gif);
background-repeat:no-repeat;
width:113px;
height:28px;
text-indent:-9999px;
display:block;
}

#footer{
border-top:1px solid #a9a9a9;
height:16px;
color:#BFBFBF;
padding:90px 0 20px 0;
}

/* Styles for IE6 */

*html .comments_text_box{
margin:24px 0 0 10px;
}

*html a.video_out div{
margin:5px 0 0 2px;
}

*html .top_sidebar{
width:251px;
margin-left:23px;
}

*html .widget h2{
padding:11px 10px 10px 10px;
width:260px;
margin:0 0 10px 11px;
}

*html .flickr_badge_image{
margin:2px 5px;
}

.home_button{
margin-left:6px;
margin-bottom:10px;
}
